{
  "logEnabled": false,
  "loglevel": "warning",
  "indexId": "4624547226448920643",
  "muxEnabled": false,
  "sysProxyType": 1,
  "enableStatistics": false,
  "keepOlderDedupl": false,
  "statisticsFreshRate": 1,
  "remoteDNS": null,
  "domainStrategy4Freedom": null,
  "defAllowInsecure": false,
  "domainStrategy": "IPIfNonMatch",
  "domainMatcher": null,
  "routingIndex": 0,
  "enableRoutingAdvanced": true,
  "ignoreGeoUpdateCore": false,
  "systemProxyExceptions": null,
  "systemProxyAdvancedProtocol": null,
  "autoUpdateInterval": 0,
  "autoUpdateSubInterval": 0,
  "checkPreReleaseUpdate": false,
  "enableSecurityProtocolTls13": false,
  "trayMenuServersLimit": 30,
  "inbound": [
    {
      "localPort": 10808,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true,
      "allowLANConn": false,
      "user": null,
      "pass": null
    }
  ],
  "vmess": [
    {
      "indexId": "5278709881973212573",
      "configType": 1,
      "configVersion": 2,
      "sort": 21,
      "address": "vau1.0bad.com",
      "port": 443,
      "id": "927094d3-d678-4763-8591-e240d0bcae87",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇦🇺 _AU_澳大利亚",
      "headerType": "none",
      "requestHost": "vau1.0bad.com",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4786406629957056450",
      "configType": 1,
      "configVersion": 2,
      "sort": 20,
      "address": "140.238.1.117",
      "port": 80,
      "id": "c4a6952e-138a-3fe9-803b-8f2d2dd0254b",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇰🇷 _KR_韩国",
      "headerType": "none",
      "requestHost": "",
      "path": "/4gmp",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4624547226448920643",
      "configType": 6,
      "configVersion": 2,
      "sort": 30,
      "address": "us01.trojanyyds.xyz",
      "port": 443,
      "id": "1dded67f-078f-40e9-bb60-14a079861386",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇭🇰 _HK_香港->🇺🇸_US_美国",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "us01.trojanyyds.xyz",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5440261759388954178",
      "configType": 6,
      "configVersion": 2,
      "sort": 40,
      "address": "v02.gutingting.com",
      "port": 30054,
      "id": "a8dd6ccb-2b94-42f8-b345-8cf23d6d522f",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇯🇵 _CN_中国->🇯🇵_JP_日本",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "v1jp01.fuqiangren.com",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5331740714321310440",
      "configType": 1,
      "configVersion": 2,
      "sort": 50,
      "address": "18.143.123.35",
      "port": 80,
      "id": "68df4838-46d0-4b5b-c3f0-a40ec7063245",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇸🇬 _SG_新加坡",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5229889179940435268",
      "configType": 1,
      "configVersion": 2,
      "sort": 60,
      "address": "152.67.161.155",
      "port": 17355,
      "id": "52768552-c2b2-4460-89f1-e740cc145b99",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇮🇳 _IN_印度",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5445910805332885664",
      "configType": 1,
      "configVersion": 2,
      "sort": 70,
      "address": "sg-1.sharecentre.online",
      "port": 443,
      "id": "20e92881-5fb4-4b05-bc77-57929476dc69",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "sg-1.sharecentre.online",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5116483045033008123",
      "configType": 6,
      "configVersion": 2,
      "sort": 80,
      "address": "v02.gutingting.com",
      "port": 30051,
      "id": "4d1e887a-0e22-4064-9922-7a0d25d93fc1",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇻🇳 _CN_中国->🇻🇳_VN_越南",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "v2vn01.fuqiangren.com",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4628926860084753962",
      "configType": 1,
      "configVersion": 2,
      "sort": 90,
      "address": "158.101.7.73",
      "port": 11176,
      "id": "52768552-c2b2-4460-89f1-e740cc145b99",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "158.101.7.73",
      "path": "/ws-path",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5185463074620923948",
      "configType": 1,
      "configVersion": 2,
      "sort": 100,
      "address": "192.99.8.99",
      "port": 36005,
      "id": "05c38399-5296-4bf2-a606-1cec3b71c942",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇨🇦 _CA_加拿大",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5084736136973929307",
      "configType": 1,
      "configVersion": 2,
      "sort": 110,
      "address": "8.218.79.43",
      "port": 40106,
      "id": "3c5e9d21-226e-4d5a-b392-d5631e1dc215",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇭🇰 _HK_香港",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5335237010852985591",
      "configType": 6,
      "configVersion": 2,
      "sort": 120,
      "address": "v01.gutingting.com",
      "port": 30005,
      "id": "4d1e887a-0e22-4064-9922-7a0d25d93fc1",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇭🇰 _CN_中国->🇭🇰_HK_香港",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "v2hgc01.fuqiangren.com",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4972480348339956764",
      "configType": 1,
      "configVersion": 2,
      "sort": 130,
      "address": "152.67.218.216",
      "port": 17992,
      "id": "52768552-c2b2-4460-89f1-e740cc145b99",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇰🇷 _KR_韩国",
      "headerType": "none",
      "requestHost": "152.67.218.216",
      "path": "/ws-path",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5607083604305272333",
      "configType": 6,
      "configVersion": 2,
      "sort": 140,
      "address": "uk1.trojanvh.xyz",
      "port": 80,
      "id": "b44579e1-f803-4981-86bc-aa8c783daa04",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇬🇧 _GB_英国",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5273680275118657685",
      "configType": 3,
      "configVersion": 2,
      "sort": 150,
      "address": "51.161.118.38",
      "port": 811,
      "id": "G!yBwPWH3Vao",
      "alterId": 0,
      "security": "chacha20-ietf-poly1305",
      "network": "",
      "remarks": "🇨🇦 _CA_加拿大",
      "headerType": "",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": null,
      "alpn": null,
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5262964199306817717",
      "configType": 6,
      "configVersion": 2,
      "sort": 160,
      "address": "gcphk.bluesmkun.eu.org",
      "port": 28026,
      "id": "SUIjimima",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇭🇰 _HK_香港->🇸🇬_SG_新加坡",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5155327545176425486",
      "configType": 1,
      "configVersion": 2,
      "sort": 170,
      "address": "6ofj69.scvps.my.id",
      "port": 443,
      "id": "f664d429-84f6-47b9-aaa8-39bde191c897",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇸🇬 _SG_新加坡",
      "headerType": "none",
      "requestHost": "6ofj69.scvps.my.id",
      "path": "/vmessws",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4865668799345550317",
      "configType": 3,
      "configVersion": 2,
      "sort": 180,
      "address": "51.161.118.38",
      "port": 808,
      "id": "G!yBwPWH3Vao",
      "alterId": 0,
      "security": "chacha20-ietf-poly1305",
      "network": "",
      "remarks": "🇨🇦 _CA_加拿大",
      "headerType": "",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": null,
      "alpn": null,
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5244142877987251978",
      "configType": 1,
      "configVersion": 2,
      "sort": 190,
      "address": "vjp1.0bad.com",
      "port": 443,
      "id": "927094d3-d678-4763-8591-e240d0bcae87",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇯🇵 _JP_日本",
      "headerType": "none",
      "requestHost": "vjp1.0bad.com",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4860594319587143692",
      "configType": 1,
      "configVersion": 2,
      "sort": 200,
      "address": "172.105.255.4",
      "port": 443,
      "id": "927094d3-d678-4763-8591-e240d0bcae87",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇦🇺 _AU_澳大利亚",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5349471299453171930",
      "configType": 1,
      "configVersion": 2,
      "sort": 210,
      "address": "8.210.239.148",
      "port": 63411,
      "id": "ef29fb95-2d48-4799-99d3-8ec3b52e8af3",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇭🇰 _HK_香港",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5282549461193659979",
      "configType": 1,
      "configVersion": 2,
      "sort": 220,
      "address": "no.aries.ovh",
      "port": 2052,
      "id": "d7fbbc47-c6da-466c-bfe0-dba6b99b54ef",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国->🇫🇷_FR_法国",
      "headerType": "none",
      "requestHost": "france.cloudflare.quest",
      "path": "/aries?ed=2048",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5389806173744528365",
      "configType": 6,
      "configVersion": 2,
      "sort": 230,
      "address": "v01.gutingting.com",
      "port": 30056,
      "id": "4d1e887a-0e22-4064-9922-7a0d25d93fc1",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇰🇷 _CN_中国->🇰🇷_KR_韩国",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "v1kr01.fuqiangren.com",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5096367702011298530",
      "configType": 1,
      "configVersion": 2,
      "sort": 240,
      "address": "103.21.244.195",
      "port": 443,
      "id": "40d496a6-ceeb-4096-baeb-4cc52b205621",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "lg1.trump2023.us",
      "path": "/ECTCJ0DF",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5694185259643697554",
      "configType": 1,
      "configVersion": 2,
      "sort": 250,
      "address": "vjp2.0bad.com",
      "port": 443,
      "id": "927094d3-d678-4763-8591-e240d0bcae87",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇯🇵 _JP_日本",
      "headerType": "none",
      "requestHost": "vjp2.0bad.com",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5022774328725217031",
      "configType": 3,
      "configVersion": 2,
      "sort": 260,
      "address": "51.161.118.38",
      "port": 810,
      "id": "G!yBwPWH3Vao",
      "alterId": 0,
      "security": "chacha20-ietf-poly1305",
      "network": "",
      "remarks": "🇨🇦 _CA_加拿大",
      "headerType": "",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": null,
      "alpn": null,
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5489086078883201204",
      "configType": 1,
      "configVersion": 2,
      "sort": 270,
      "address": "hax-us4.sudoxin.tk",
      "port": 443,
      "id": "c8e0f808-25d6-4911-833e-50b9f5050ba6",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "hax-us4.sudoxin.tk",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5078637003230373352",
      "configType": 3,
      "configVersion": 2,
      "sort": 280,
      "address": "51.161.118.38",
      "port": 803,
      "id": "G!yBwPWH3Vao",
      "alterId": 0,
      "security": "chacha20-ietf-poly1305",
      "network": "",
      "remarks": "🇨🇦 _CA_加拿大",
      "headerType": "",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": null,
      "alpn": null,
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5595734274401053382",
      "configType": 6,
      "configVersion": 2,
      "sort": 290,
      "address": "sg01.trojanyyds.xyz",
      "port": 443,
      "id": "1dded67f-078f-40e9-bb60-14a079861386",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇭🇰 _HK_香港->🇸🇬_SG_新加坡",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "sg01.trojanyyds.xyz",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5598004997015542983",
      "configType": 1,
      "configVersion": 2,
      "sort": 300,
      "address": "103.21.244.169",
      "port": 8443,
      "id": "a6a37e04-5e81-44c9-be53-baa3ff46eb8b",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国->🇮🇳_IN_印度",
      "headerType": "none",
      "requestHost": "IN-92-99.shoptunnel.live",
      "path": "/8cda48b3",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4621658207345787259",
      "configType": 1,
      "configVersion": 2,
      "sort": 310,
      "address": "2.59.181.37",
      "port": 443,
      "id": "cb7001c7-e495-41ac-b942-f25f60523414",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇹🇷 _TR_土耳其",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5005092662232179942",
      "configType": 3,
      "configVersion": 2,
      "sort": 320,
      "address": "51.161.118.38",
      "port": 801,
      "id": "G!yBwPWH3Vao",
      "alterId": 0,
      "security": "chacha20-ietf-poly1305",
      "network": "",
      "remarks": "🇨🇦 _CA_加拿大",
      "headerType": "",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": null,
      "alpn": null,
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4830826120676511382",
      "configType": 1,
      "configVersion": 2,
      "sort": 330,
      "address": "new3.hucloud-dns.xyz",
      "port": 443,
      "id": "d8eb886b-05be-4628-f2a2-a7e5b305e35a",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "new3.hucloud-dns.xyz",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5213783911130151300",
      "configType": 1,
      "configVersion": 2,
      "sort": 340,
      "address": "172.67.199.101",
      "port": 443,
      "id": "40d496a6-ceeb-4096-baeb-4cc52b205621",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "lg1.trump2023.us",
      "path": "/ECTCJ0DF",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5524478409481072015",
      "configType": 1,
      "configVersion": 2,
      "sort": 350,
      "address": "hk-2.sharecentre.online",
      "port": 443,
      "id": "20e92881-5fb4-4b05-bc77-57929476dc69",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "hk-2.sharecentre.online",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5386754051557458183",
      "configType": 1,
      "configVersion": 2,
      "sort": 360,
      "address": "vus5.0bad.com",
      "port": 443,
      "id": "927094d3-d678-4763-8591-e240d0bcae87",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "vus5.0bad.com",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4973428233005796027",
      "configType": 6,
      "configVersion": 2,
      "sort": 370,
      "address": "152.70.143.228",
      "port": 44302,
      "id": "4d111af8-5078-37e0-a583-34155f60b32c",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5124330805315030658",
      "configType": 1,
      "configVersion": 2,
      "sort": 380,
      "address": "uk-1.sharecentre.online",
      "port": 443,
      "id": "20e92881-5fb4-4b05-bc77-57929476dc69",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国->🇬🇧_GB_英国",
      "headerType": "none",
      "requestHost": "uk-1.sharecentre.online",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4924127888589662457",
      "configType": 1,
      "configVersion": 2,
      "sort": 390,
      "address": "tcas.padra-holding.com",
      "port": 36005,
      "id": "05c38399-5296-4bf2-a606-1cec3b71c942",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇨🇦 _CA_加拿大",
      "headerType": "none",
      "requestHost": "tcas.padra-holding.com",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5691233123835996744",
      "configType": 1,
      "configVersion": 2,
      "sort": 400,
      "address": "wew.rest8746.ml",
      "port": 22301,
      "id": "176ed834-75dc-4e4c-a536-f05479b39b3c",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇩🇪 _DE_德国",
      "headerType": "none",
      "requestHost": "wew.rest8746.ml",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5508576614895274061",
      "configType": 1,
      "configVersion": 2,
      "sort": 410,
      "address": "172.67.199.115",
      "port": 443,
      "id": "20e92881-5fb4-4b05-bc77-57929476dc69",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "lu.sharecentre.online",
      "path": "/shirker",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5540367165307270353",
      "configType": 1,
      "configVersion": 2,
      "sort": 420,
      "address": "172.67.217.89",
      "port": 8443,
      "id": "a6a37e04-5e81-44c9-be53-baa3ff46eb8b",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "IN-92-99.shoptunnel.live",
      "path": "/8cda48b3",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5720875591949389398",
      "configType": 1,
      "configVersion": 2,
      "sort": 430,
      "address": "vuk2.0bad.com",
      "port": 443,
      "id": "927094d3-d678-4763-8591-e240d0bcae87",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇬🇧 _GB_英国",
      "headerType": "none",
      "requestHost": "vuk2.0bad.com",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4713286548317061208",
      "configType": 1,
      "configVersion": 2,
      "sort": 440,
      "address": "phxv001.jd0001.top",
      "port": 4431,
      "id": "6abfad5a-24be-3657-85da-ceac782b7e19",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "phxv001.jd0001.top",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5367572226596309006",
      "configType": 1,
      "configVersion": 2,
      "sort": 450,
      "address": "103.21.244.82",
      "port": 8443,
      "id": "a6a37e04-5e81-44c9-be53-baa3ff46eb8b",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "IN-92-99.shoptunnel.live",
      "path": "/8cda48b3",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5347882145926894972",
      "configType": 6,
      "configVersion": 2,
      "sort": 460,
      "address": "hnm.xiaohouzi.club",
      "port": 16082,
      "id": "21e10785-99c6-316e-a184-a03384ee06e5",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇹🇼 _CN_中国->🇹🇼_TW_台湾",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "nh-hinet06.xiaohouzi.club",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5512706044404018064",
      "configType": 1,
      "configVersion": 2,
      "sort": 470,
      "address": "203.30.191.192",
      "port": 443,
      "id": "56a2188b-2ab7-402c-b9b8-34847fdf0958",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _BZ_伯利兹->🇺🇸_US_美国",
      "headerType": "none",
      "requestHost": "oplg1.zhujicn2.com",
      "path": "/5QNROSRV",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5452694599195805639",
      "configType": 1,
      "configVersion": 2,
      "sort": 480,
      "address": "47.104.237.32",
      "port": 50002,
      "id": "418048af-a293-4b99-9b0c-98ca3580dd24",
      "alterId": 64,
      "security": "auto",
      "network": "tcp",
      "remarks": "_CN_中国",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    }
  ],
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "subItem": [
    {
      "id": "5663428700893648412",
      "remarks": "remarks",
      "url": "https://clashnode.com/wp-content/uploads/2023/02/20230221.txt",
      "enabled": true,
      "userAgent": "",
      "groupId": ""
    }
  ],
  "uiItem": {
    "enableAutoAdjustMainLvColWidth": true,
    "mainLocation": "476, 204",
    "mainSize": "968, 632",
    "mainLvColWidth": {
      "def": 25,
      "configType": 78,
      "remarks": 156,
      "address": 150,
      "port": 42,
      "security": 144,
      "network": 60,
      "streamSecurity": 72,
      "subRemarks": 61,
      "testResult": 139
    }
  },
  "routings": [
    {
      "remarks": "绕过大陆(Whitelist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "geosite:cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": [
            "geoip:private",
            "geoip:cn"
          ],
          "domain": null,
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "黑名单(Blacklist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": [
            "bittorrent"
          ],
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": [
            "geoip:telegram"
          ],
          "domain": [
            "geosite:gfw",
            "geosite:greatfire",
            "geosite:tld-!cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "全局(Global)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "locked",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": [
            "geosite:google"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": true,
      "customIcon": null
    }
  ],
  "constItem": {
    "speedTestUrl": "http://cachefly.cachefly.net/10mb.test",
    "speedPingTestUrl": "https://www.google.com/generate_204",
    "defIEProxyExceptions": "localhost;127.*;10.*;172.16.*;172.17.*;172.18.*;172.19.*;172.20.*;172.21.*;172.22.*;172.23.*;172.24.*;172.25.*;172.26.*;172.27.*;172.28.*;172.29.*;172.30.*;172.31.*;192.168.*"
  },
  "globalHotkeys": null,
  "groupItem": [],
  "coreTypeItem": null
}